QQ

Ubuntu 13.10下使用QQ,适用于14.10 Linux笔记

Ubuntu 13.10下使用QQ,适用于14.10

前言 最近发现Ubuntu提示wineqq2013版本过旧无法使用,同时wineQQ又没有更新,只好寻找新的解决方案,于是有了如下几个选择,现奉献给大家。 2015-1-11更 正文 目前永恒的可用的···